Technical FAQs

Ask a Question

How to reboot the SmartConnect Network Interface
Issue: How to reboot the SmartConnect Network Interface  Product Line: SmartConnect enable Smart-UPS Environment: Smart-UPS SMC, SMT, SRT with built...
PowerChute Network Shutdown compatibility with IBM AIX installed on LPAR
Issue: How to configure PowerChute Network Shutdown on IBM AIX which is set up on LPAR.   Product Line: PowerChute Network Shutdown version 4.2 (PCNS)...
PowerChute Network Shutdown Virtual Appliance Hostname resets after reboot
Issue: The Hostname has been changed for the PowerChute Network Shutdown Virtual Appliance but after the Appliance is rebooted the host name reverts...
Where can I find the NetBotz Advanced View installer?
   Issue: Where can I find the NetBotz Advanced View installer?   Product line: NetBotz    Environment: NetBotz version 2 and 3 Advanced View   Cause:...
NetBotz Advanced View Slow to Respond When Monitoring the Maximum Number of Cameras
Issue: The NetBotz Advanced View can be slow to respond to Pelco camera updates when monitoring the maximum number of cameras with both surveillance...
NetBotz Advanced View Discovered Cameras List Populates Slowly
Issue: The discovered cameras list in the NetBotz Advanced View “Configure Remote Devices” display, accessed from Pod, Pelco Camera, and Rack Access...
Configuring rack access cards using both StruxureWare DCE and NetBotz Advanced View causes an exception
Issue: Users must create and configure rack access cards using either StruxureWare Data Center Expert or the NetBotz Advanced View. Product Line:...
Installing StruxureWare DCE 7.2.2 on Windows 8.x
Issue: The StruxureWare Data Center Expert 7.2.2 client installation may fail on Windows 8.x when it is installed in a non-default directory with...
Can StruxureWare Data Center Expert be configured to alert for NetBotz 3xx, 4xx, and 5xx devices?
Issue: Can StruxureWare Data Center Expert be configured to alert for NetBotz 3xx, 4xx, and 5xx devices? Product Line: StruxureWare Data Center Expert...
Security Notification: "POODLE" vulnerability - impact to APC products
Issue On 14-OCT-2014, the GNU SSL 3.0 Protocol Vulnerability, also called the "POODLE" Vulnerability (CVE-2014-3566) was detected and published by...
Results 21 - 30 of 100